• Creator
    Topic
  • #28255

    Thomas BEGUIN
    Spectator
    Been thanked: 0 times

    Hi,

    I want to use Thrive leads, which is a great opt in plugin.
    but it seems to bug with Evolve +

    Here is the bug :

    The issue caused by your current theme, and more specifically by a bug introduced in the jquery javascript library Bug report is here: https://github.com/jquery/jquery/issues/3065
    https://wordpress.org/support/topic/wp45-jquery-update-and-table-styles-issue
    The latest version of WordPress is bundled with jquery-1.12.3, which has this bug.

    The special condition that enables this is a CSS declaration like:

    table{
    border-collapse: collapse;
    border-top: 1px solid any_color_here;
    }

    As a workaround, the theme developer should replace that definition with this one (this can also be done directly by editing the theme’s style.css file from wp-admin) – if the definition can be found:

    body table{
    border-collapse: collapse;
    border-top: 1px solid any_color_here;
    }

    Can you help me with this please,
    Thanks

    Best regards

Viewing 1 replies (of 1 total)
Replies
  • Denzel Chia
    Moderator
    Post count: 3225
    Been thanked: 129 times
    #28270 |

    Hi,

    We can only use WordPress included jQuery or it will break other third party plugin.
    This issue is not a theme bug, it’s a plugin compatibility issue.

    You can use a code editor to search all the css files that contains those table css codes and make the modification.

    Our support does not include theme modification, you can contact our customization service if require further assistance.
    https://theme4press.com/theme-customization-service/

    Thank you

Viewing 1 replies (of 1 total)
You must be logged in to reply to this topic.